<?php
$this->menu = array(
    AdminLteHelper::getBackMenuLink(tt('Manage countries'), array('/location/backend/country/admin')),
    AdminLteHelper::getAddMenuLink(tt('Add country'), array('/location/backend/country/create')),
);
$this->adminTitle = tt('Edit country') . ': <i>' . $model->getStrByLang('name') . '</i>';

?>

<?php echo $this->renderPartial('_form', array('model' => $model)); ?>